Bug 882902 - xmobar-0.16 is available
xmobar-0.16 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmobar (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-03 05:04 EST by Upstream Release Monitoring
Modified: 2013-08-05 20:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: xmobar-0.16-2.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-05 20:15:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-12-03 05:04:47 EST
Latest upstream release: 0.16
Current version in Fedora Rawhide: 0.15
URL: http://hackage.haskell.org/packages/archive/xmobar/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2013-01-19 05:49:54 EST
Built for F19 rawhide.
Comment 2 Fedora Update System 2013-03-26 03:39:15 EDT
xmobar-0.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xmobar-0.16-1.fc18
Comment 3 Fedora Update System 2013-03-26 20:45:10 EDT
Package xmobar-0.16-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmobar-0.16-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4442/xmobar-0.16-1.fc18
then log in and leave karma (feedback).
Comment 4 Jens Petersen 2013-05-09 03:28:20 EDT
Need to respin to link against libmpd.
Comment 5 Jens Petersen 2013-07-02 03:50:26 EDT
Problem was that xmobar-0.16 needs libmpd-0.8.
Comment 6 Fedora Update System 2013-07-21 09:51:22 EDT
xmobar-0.16-2.fc18,ghc-libmpd-0.8.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xmobar-0.16-2.fc18,ghc-libmpd-0.8.0.2-1.fc18
Comment 7 Fedora Update System 2013-07-21 20:39:34 EDT
Package xmobar-0.16-2.fc18, ghc-libmpd-0.8.0.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmobar-0.16-2.fc18 ghc-libmpd-0.8.0.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13354/xmobar-0.16-2.fc18,ghc-libmpd-0.8.0.2-1.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-08-05 20:15:46 EDT
xmobar-0.16-2.fc18, ghc-libmpd-0.8.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.